Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Oct 2020 20:00:27 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
I returned an item online as it was the wrong size and the item was picked
up by your courier partner on 14th October. I haven't yet recieved any
update on the return or the refund process of the item. No emails or
messages. And the app shows "return requested" still. Please resolve this
issue and I hope the refund will be processed soon.
Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1596826